libzypp 17.37.10

zyppng::AuthDataRequestMsgFields Namespace Reference

## Functions
constexpr std::string_view | EffectiveUrl ("effective_url")
constexpr std::string_view | LastAuthTimestamp ("last_auth_timestamp")
constexpr std::string_view | LastUser ("username")
constexpr std::string_view | AuthHint ("authHint")

## Function Documentation

## ◆ EffectiveUrl()

std::string_view zyppng::AuthDataRequestMsgFields::EffectiveUrl | ( | "effective_url" |  | ) |
| constexpr

## ◆ LastAuthTimestamp()

std::string_view zyppng::AuthDataRequestMsgFields::LastAuthTimestamp | ( | "last_auth_timestamp" |  | ) |
| constexpr

## ◆ LastUser()

std::string_view zyppng::AuthDataRequestMsgFields::LastUser | ( | "username" |  | ) |
| constexpr

## ◆ AuthHint()

std::string_view zyppng::AuthDataRequestMsgFields::AuthHint | ( | "authHint" |  | ) |
| constexpr